
/* Class = "NSWindow"; title = "Error Sheet"; ObjectID = "1"; */
"1.title" = "Лист ошибок";

/* Class = "NSTextFieldCell"; title = "There were errors during the operation. Unprocessed files were left untouched in your results list."; ObjectID = "31"; */
"31.title" = "Во время операции возникли ошибки. Необработанные файлы оставлены в списке результатов без изменения.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "35"; */
"35.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "97"; */
"97.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Problem file path."; ObjectID = "104"; */
"104.title" = "Путь к файлу.";

/* Class = "NSTextFieldCell"; title = "Error description."; ObjectID = "492"; */
"492.title" = "Описание произошедшей ошибки.";

/* Class = "NSButtonCell"; title = "Reveal Selected In Finder"; ObjectID = "624"; */
"624.title" = "Показать выбранное в Файндере";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "1487"; */
"1487.title" = "Повторить операцию";
